How to fix Virtual Device error in Skype in linux

all audio devices detects as “Virtual Device”

in this case my Skype Version is 4.3.0.37 
4.2 version also have this issue 
this is occur because your system don’t have libpulse0:i386 package ! all you need is to install the package to fix the issue

now open up your terminal  , type following command line 


sudo apt-get install libpulse0:i386

                                                                                                                                                                                                                                             type your password and press enter

press y and press enter to begin installation of package

after installation , quit Skype and relaunch , 
go to Skype ==Options ==Sound Devices == and check , now you can find PulseAudio detects

Check your Skype with Sound Test Service
go to  Skype ==Options ==Sound Devices ==Make a test call

Pin It on Pinterest

Shares
Share This